CentOS-3 i386/x86_64/ia64/s390(x) errata: Updated cpio, cups and vim
Posted on: 02/19/2005 07:18 AM

The following updated packages are available for CentOS-3 i386, x86_64, ia64, s390, and s390x

1. An updated cpio package that fixes a umask bug and supports large files (>2GB) is now available.

2. Updated cups packages that fix a security issue are now available.

3. Updated vim packages that fix a security vulnerability are now available.

To update run: yum upgrade




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_i386x86_64ia64s390x_errata_updated_cpiocups_and_vim.html)